@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
	#home_page .thumbnail h2 { font-size:28px !important}
#home_page figure figcaption { display:none}


}


@media (max-width: 767px) {
	.carousel-inner { height:300px; overflow:hidden}
	.carousel-inner .carousel-caption{ top:0 !important; text-align:center}
	.carousel-caption .carousel-title { font-size:18px; margin-top:80px;}
	.carousel-caption .carousel-SUBtitle{ padding:0}
	.carousel-caption .carousel-SUBtitle span { font-size:15px;}
	.carousel-inner .item img{ max-width:inherit !important; transform: translate(-20%); max-height:310px}
	
	
	#home_page .thumbnail h2 { font-size:24px !important}
	#home_page figure figcaption { display:none}
	#home_page figure { max-height:250px; overflow:hidden}
	#home_page figure > img{transform: translate(0,-10%);}
}


